.eg-guide-watch-dogs-eguide #content article > section h3{background-color: black;
	color: white;
	padding: .65em;
	margin-bottom: .75em;}
.eg-guide-watch-dogs-eguide #content article > section h4{background-color: lightgray;
	padding: .65em;
	margin-bottom: .75em;}
.eg-guide-watch-dogs-eguide #content article > section table.Basic-Table thead>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-watch-dogs-eguide #content article > section table.Basic-Table tbody>tr>th{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-watch-dogs-eguide #content article > section table.Basic-Table tbody>tr>td{font-size: .85em;
	line-height: 1.5em;}
.eg-guide-watch-dogs-eguide #content article > section table.Basic-Table p img.inline{max-height: 5em;}
.eg-guide-watch-dogs-eguide #content article > section table.Basic-Table img.inline{max-height: 5em;}
.eg-guide-watch-dogs-eguide #content article > section table.Basic-Table.graph figure.full{max-width: 45em;}
.eg-guide-watch-dogs-eguide #content article > section img.inline{max-height: 1.75em;}
.eg-guide-watch-dogs-eguide #content article > section figure.full.weapon a img{max-width: 25em;}
.eg-guide-watch-dogs-eguide #content article > section figure.full.character a img{max-width: 15em;}
.eg-guide-watch-dogs-eguide #content article > section table.web-sidebar{background-color: Black;}
.eg-guide-watch-dogs-eguide #content article > section table.web-sidebar p{color: White;
	padding-bottom: .75em;}
.eg-guide-watch-dogs-eguide #content article > section table.web-sidebar p img.inline{max-width: 1.25em;}
.eg-guide-watch-dogs-eguide #content article > section table.web-sidebar h5{font-size: 1.25em;
	margin: 0 0 .5em 0;
	color: #00ff00;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-collectgraybox{margin-top: 1em;
	clear: left;
	padding: 0; 
	background-color: lightgray;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-collectgraybox h5{font-size: 1.25em;
	text-align: center;
	background-color: black;
	color: white;
	padding: .75em 1em;
	margin: 0;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-collectgraybox p{margin: 0;
	padding: 1em;
	line-height: 1.5em;
	padding-bottom: .75em;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-collectgraybox figure.full{margin-top: .5em;
	max-width: 90%;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-missionrewards{margin-top: 1em;
	clear: left;
	padding: 0; 
	background-color: black;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-missionrewards h3{font-size: 1.25em;
	text-align: center;
	background-color: white;
	color: black;
	padding: .75em 1em;
	margin: 0;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-missionrewards p{padding: .65em 0 .15em 0;
	color: white}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox{margin-top: 1em;
	clear: left;
	border: 1px solid #00ff00;
	padding: 0;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox tbody>tr>td{padding: 0;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox h5{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: Black;
	color: #00ff00;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox figure.full{margin: 0;
	max-width: 100%;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox p{margin: 0;
	padding: .35em .5em .25em .5em;
	line-height: 1.35em;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox_box2{margin-top: 1em;
	clear: left;
	padding: 0; 
	border: none;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox_box2 h4{font-size: 1.25em;
	margin: 0;
	padding: .75em 1em;
	background-color: Black;
	color: #00ff00;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox_box2 h5{font-size: 1.25em;
	margin: 0;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox_box2 figure.full{margin: 0;
	max-width: 50%;
	padding-top: .5em;
	padding-bottom: .5em;}
.eg-guide-watch-dogs-eguide #content article > section table.web-custom-Graybox_box2 p{margin: 0;
	padding: .35em .5em .25em .5em;
	line-height: 1.35em;}